﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InternetShopWebProject", "InternetShopWebProject\InternetShopWebProject.csproj", "{1C9A8AE7-1B77-4FC0-A2B5-80B996FB180B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InternetShopWebProject.DAL", "InternetShopWebProject.DAL\InternetShopWebProject.DAL.csproj", "{606CA7EC-0217-4742-8F89-BAD68D156F56}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InternetShopWebProject.Common", "InternetShopWebProject.Common\InternetShopWebProject.Common.csproj", "{19388ED7-29A0-417B-A823-83ABBB833C1B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1C9A8AE7-1B77-4FC0-A2B5-80B996FB180B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1C9A8AE7-1B77-4FC0-A2B5-80B996FB180B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1C9A8AE7-1B77-4FC0-A2B5-80B996FB180B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1C9A8AE7-1B77-4FC0-A2B5-80B996FB180B}.Release|Any CPU.Build.0 = Release|Any CPU
		{606CA7EC-0217-4742-8F89-BAD68D156F56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{606CA7EC-0217-4742-8F89-BAD68D156F56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{606CA7EC-0217-4742-8F89-BAD68D156F56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{606CA7EC-0217-4742-8F89-BAD68D156F56}.Release|Any CPU.Build.0 = Release|Any CPU
		{19388ED7-29A0-417B-A823-83ABBB833C1B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19388ED7-29A0-417B-A823-83ABBB833C1B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19388ED7-29A0-417B-A823-83ABBB833C1B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19388ED7-29A0-417B-A823-83ABBB833C1B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D81141F-724A-4B87-B72E-D70B034C9AF8}
	EndGlobalSection
EndGlobal
